/**

 Kodlama : Roxiweb CMS v2  - Konsept
 Yazılım : Hakan ÇALIKOĞLU - +90 531 666 44 44
 Merkez  : +90 242 511 03 94 / Dahili : 4
 Mail 	 : hakan@roxiweb.com

 Tarih   : 05.01.2014

 **/

body{width:100%; height:100%;margin:0;padding:0;cursor:default; -webkit-font-smoothing: antialiased; background: url('/resimler/bg.png') repeat; cursor:auto !important;}



/* Mobil Menü Ayarları */
.mobilmenu>.navbar-brand {cursor:pointer; padding: 11px; height:0 !important; font:14px Arial !important; color:#fff !important ;}
.mobilbutton.navbar {min-height:20px !important; padding:0;}
.mobilbutton.navbar-default {background:#00709e; padding:0; border-radius:0; border:none;}
.mobilbutton.navbar-default>.navbar-toggle {border:none; color:#fff; padding: 4px 10px; border-radius:0; margin: 0px;background: rgb(0, 95, 134);}
.mobilbutton.navbar-default>.navbar-toggle:hover {background:#004b6a !important;  color:#fff;}
.mobilbutton.navbar-default>.navbar-toggle:focus {background:#004b6a !important;  color:#fff;}
.mobilic a {color:#fff; border-right:1px solid #575757; padding:0px 10px;}
.mobilic a:hover {color:#009DE1; text-decoration:none;}
.mobilacilir {background:#004b6a; z-index:464646;}
.mobilacilir a {color:#fff;}
.diller {background:#00709e; padding:0;}
.diller.nav>li>a {padding:6px 0px; display:block; margin-left:12px; border-radius:0;}
.diller.nav>li>a:hover {background:none; color:#004b6a;}

/* Genel Ayarlamalar */
.mbottom {margin-bottom:30px;}
.mtop {margin-top:30px;}
.mtop10 {margin-top:10px!important;}
.mtop15 {margin-top:15px!important;}
.mtop20 {margin-top:20px!important;}
.mtop30 {margin-top:30px!important;}
.mtop40 {margin-top:40px!important;}
.mtop50 {margin-top:50px!important;}
.mtop-5 {margin-top:-5px!important;}
.mtop-3 {margin-top:-3px!important;}
.mbottom0 {margin-bottom:0px!important;}
.mbottom10 {margin-bottom:10px!important;}
.mbottom20 {margin-bottom:20px!important;}
.mbottom30 {margin-bottom:30px!important;}
.mbottom50 {margin-bottom:50px!important;}
.ptop5 {padding-top:5px!important;}
.ptop10 {padding-top:10px!important;}
.ptop15 {padding-top:15px!important;}
.ptop20 {padding-top:20px!important;}
.ptop30 {padding-top:30px!important;}
.ptop50 {padding-top:50px!important;}
.ptop-5 {padding-top:-5px!important;}
.pbottom5 {padding-bottom:5px!important;}
.pbottom10 {padding-bottom:10px!important;}
.pbottom20 {padding-bottom:20px!important;}
.pbottom30 {padding-bottom:30px!important;}
.pbottom50 {padding-bottom:50px!important;}
.mr10 {margin-right:10px!important;}
.mr5 {margin-right:5px!important;}
.p20 {padding:20px!important;}
.p10 {padding:10px!important;}
.p5 {padding:5px!important;}
.ml5 {margin-left:5px!important;}
.ortala {  display: block;  margin-right: auto;  margin-left: auto; text-align:center}
.m0auto {margin:0 auto;}
.sil {clear:both;}
.sifirla {padding:0px!important}
.solla {float:left!important}
.sagla {float:right!important}
.uzat {width:100%!important;}
